function FileData_Pairs(x)
{
x.t("active","calls");
x.t("example","enable");
x.t("polling","interval");
x.t("permanent","unless");
x.t("flash","memory");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("files","refer");
x.t("currently","active");
x.t("refer","system");
x.t("pdif","calls");
x.t("pdif","thresholds");
x.t("pdif","threshold");
x.t("low_thresh","default");
x.t("low_thresh","threshold");
x.t("until","end");
x.t("line","interface");
x.t("mode","command");
x.t("interface","reference");
x.t("calls","setup");
x.t("calls","alerts");
x.t("pdif-current-sessions","high_thresh");
x.t("pdif-current-sessions","pdif-current-active-sessions");
x.t("time","default");
x.t("external","memory");
x.t("total","number");
x.t("trigger","condition");
x.t("default","threshold");
x.t("default","value");
x.t("low","threshold");
x.t("poll","pdif-current-sessions");
x.t("command","line");
x.t("command","save");
x.t("during","specified");
x.t("cisco","systems");
x.t("nearest","seconds");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("configuring","pdif");
x.t("configuring","thresholds");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("60000","entries");
x.t("alert","alarm");
x.t("pdif-current-active-sessions","high_thresh");
x.t("pdif-current-active-sessions","end");
x.t("pdif-current-active-sessions","threshold");
x.t("pdif-current-active-sessions","interval");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("device","and/or");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","pdif");
x.t("thresholds","thresholds");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("means","monitoring");
x.t("number","currently");
x.t("number","pdif");
x.t("number","call");
x.t("setup","system");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("end","polling");
x.t("end","saving");
x.t("enable","disable");
x.t("reference","cisco");
x.t("triggered","call");
x.t("threshold","clear");
x.t("threshold","pdif-current-sessions");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","pdif-current-active-sessions");
x.t("threshold","monitoring");
x.t("memory","external");
x.t("memory","device");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("and/or","network");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("saving","configuration");
x.t("interval","time");
x.t("interval","default");
x.t("interval","alert");
x.t("interval","number");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("value","means");
x.t("additional","information");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("location","using");
x.t("monitoring","polling");
x.t("monitoring","pdif");
x.t("monitoring","configure");
x.t("configure","pdif");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("information","verify");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("disable","configure");
x.t("integer","60000");
x.t("administration","guide");
x.t("based","either");
x.t("based","following");
x.t("call","setups");
x.t("setups","low");
x.t("setups","high");
x.t("setups","based");
x.t("either","total");
x.t("system","during");
x.t("system","administration");
x.t("following","rules");
x.t("following","configuration");
x.t("rounded","nearest");
x.t("using","exec");
x.t("entries","rounded");
x.t("seconds","configuring");
x.t("seconds","integer");
}
